* { padding: 0; margin: 0; }

body {
font-family: 'trebuchet ms', helvetica, arial, sans-serif; 
font-size: 11px; 
color: #000; 
letter-spacing: 0px;
line-height: 18px;
text-align: left;
}

p {
font-family: Arial, Helvetical, sans-serif;
font-size: 8pt;
color: #000; 
letter-spacing: 0px;
line-height: 16pt;
text-align: left;
background-image:url("");
text-transform: none;
margin: 10px;
}

h1 {
margin: 5;
padding-left: 20px;
font-family: "Courier New", monospace;
font-weight: normal;
text-transform: none;
font-size: 12pt;
color: #ff3344;
letter-spacing: 2px;
text-align: left;
line-height: 100%;
}

h2 {
padding: 10px;
margin: 10px 20px 20px 20px;
font-family: "Andale Mono", "Courier New", monospace;
text-transform: none;
font-weight: normal;
font-size: 14pt;
color: #cc6655;
letter-spacing: -1px;
text-align: right;
line-height: 100%;
}

.footer {
font-family: Arial, Helvetical, sans-serif;
font-size: 8pt;
line-height: 12pt;
color: #000;
letter-spacing: 0px;
text-align: left;
padding-top: 20px;
}

.bqheader {
font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
text-transform: uppercase;
letter-spacing: 2px;
font-size: 10pt;
color: #484f55;
text-align: left;
padding: 0px 25px 20px 10px;
margin: 20px 10px 0px 20px;
line-height: 10px;
}

a:link, a.link {
color: #db2182;
font-weight: bold;
text-decoration: none;
 }

a.visited, a:visited {
color: #db2182; 
font-weight: bold;
text-decoration: none;
 }

a:hover, a.hover  {
color: #ffe6ee;
font-weight: bold;
text-decoration: none;
 }

blockquote {
padding: 20px; 
color: #000;
line-height: 14px;
font-size: 11px;
font-family: Arial, sans-serif;
text-align: justify;
background: #bcbbbb url('') repeat;
}

hr {
margin: 10px;
border-bottom: 0px dotted;
border-top: 0px solid;
border-right: 0px solid;
border-left: 0px solid;
color: #000;
}

b, strong {
  color: #d7141c;
  }

u {
  color: #d92378;
  }

em, i {
  color: #d92378;
  }

small {
  color: #959595;
  }

big {
  color: #a5a5a5;
}

textarea, input {	
font-family: "Courier New", arial, sans-serif; 	
font-size: 11px;
color: #000;	
border: 0px solid #b4c8ae;
background-color: #c6c6c6;
padding: 5px;
margin: 5px 10px 0px 10px;
}

select {
color: #000;
font-family: "Courier New", arial, sans-serif;
font-size: 11px;
border: #ffffff 0px solid;
text-align:left;
background-color: #c6c6c6;
margin: 5px 10px 0px 10px;
padding: 5px;
}

textarea:hover, textarea.hover, select:hover, select.hover, input:hover, input.hover {
background-color: #fff;
}

.image {
border: 5px solid #ccc;
margin: 0px;
}

.image:hover, image.hover {
border: 5px solid #ff3344;
margin: 0px;
}


#navcontainer { width: 200px; }

#navcontainer ul, ul#navlist {
margin-left: 0;
padding-left: 0;
list-style-type: none;
font-family: "Andale Mono", "Courier New", monospace;
text-transform: lowercase;
font-size: 9pt;
font-weight: lighter;
color: #fff;
}

#navcontainer a, #navlist a {
display: block;
padding: 10px;
width: 200px;
background-color: #000e29;
border-bottom: 0px solid #eee;
}

#navcontainer a:link, #navlist a:link, #navlist a:visited { color: #eaeaea; text-align: justify; text-decoration: none; filter:alpha(opacity=70); -moz-opacity:.70; opacity:.70; }

#navcontainer a:hover { background-color: #fb0018; color: #c6c6c6; text-decoration: none; }

#navcontainer li a:hover { border-left: 5px #c6c6c6; }

ul, ol { margin: 10px; }

li {
list-style-type: hiragana;
}

#joincontainer {
font-family: Georgia, serif;
font-size: 10pt;
}

ul#joinlist {
font-family: Georgia, serif;
font-size: 12pt;
text-transform: none;
text-align: left;
font-style: italic;
}

ul#joinlist li {
display: block;
margin: 0;
padding: 0;
list-style-type: circle;
}

ul#joinlist li a {
display: block;
color: #e41315;
background-color: #110a0c;
text-decoration: none;
filter:alpha(opacity=60);
-moz-opacity:.60;
opacity:.60;
}

#joincontainer>ul#joinlist li a { width: auto; }

#joinlist a { padding: 5px 10px 5px 30px; }

ul#joinlist li#active a {
display: block;
color: #eccb00;
background-color: #110a0c;
text-decoration: none;
filter:alpha(opacity=60);
-moz-opacity:.60;
opacity:.60;
font-style: italic;
}

ul#joinlist li a:hover, ul#joinlist li#active a:hover {
display: block;
color: #000;
border-right: 30px solid #c6c6c6;
background-color: #c6c6c6;
text-decoration: none;
filter:alpha(opacity=60);
-moz-opacity:.60;
opacity:.60;
text-align: right;
}

.right {
text-align: right;
}

.center {
text-align: center;
}

.curved {
-moz-border-radius:10px;
-webkit-border-radius:10px;
behavior:url(border-radius.htc);
background-color: #ededed;
filter:alpha(opacity=75);
-moz-opacity:.75;
opacity:.75;
}

div.centered {
    text-align: center;
}

div.centered table {
    margin: 0 auto; 
    text-align: left;
}